body
{
	font-family: Verdana,arial,sans-serif; 
	font-style: normal; 
	font-variant: normal; 
	font-size: 12px; 
	line-height: normal; 
	font-size-adjust: none; 
	font-stretch: normal; 
	background-color: #f8f8f8;
	
	margin: 2px auto;
	padding: 0 0 0 0;
	
}

#container
{
	width: 780px;
	border: 1px solid #AAAAAA;
	margin: 0 auto;
	padding: 0 0 0 0;
	background-color: #ffffff;
}

#header
{
	border-bottom: 1px solid #AAAAAA;
	margin: 0 0 0 0;
	background-color: #EEEEEE;
	height: 62px;
	width: 780px;
	padding: 0 0 0 0;
}

.stopka
{
font-size: 0.9em; 
}

p.stopka
{
font-size: 0.9em; 
}

.licznik
{
color: #999;

}

.data
{
font-size: 0.8em; 
color: #999;
}

p.forum
{
font-size: 0.9em; 
color: #444;
}


.redakcja
{
font-size: 0.9em; 
color: #444;
}


img.dzial
{
	padding: 0px 0 10px 0;
}

img.ikony
{
	padding-left: 20px;
}

img.avatar
{
	margin: 2px 5px 0px 0px;
	float: left;
}

#nav
{
	text-align: left;
	width: 225px;
	height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 0px 7px;
	float:left;
	border-right: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	background-color: #EEEEEE;

}

#nav h3
{
	font-size: 16px; 
	color: black;
	padding: 5px 0px 0px 0px;
	margin: 0 0 0 0;
	
	font: bold tahoma,verdana,arial,sans-serif;
}

#nav a, a:visited, a:active
{
	color: black;
	text-decoration: none;
}

#nav a:hover
{
	text-decoration:underline;
	border: none;
}

#nav a.bookmark
{

	color: black;
	text-decoration: none;
	padding: 0 0 0 0;
	border-bottom: 0px solid #FFFFFF;
}

#nav p
{
	margin: 5px 0 0 0;
	padding: 0 0 5px 0;
}



#content
{
	border: 0px solid;
	float: right;
	text-align:left;
	padding-right: 7px;
	padding-left: 5px;
	width: 528px;
	overflow: hidden;
	line-height:130%;
}

#content p
{
	margin: 5px 0 0 0;
	padding: 0 0 5px 0;
}

#content a, a:visited, a:active
{
	color: black;
	text-decoration: underline;
}

#content a:hover
{
    color: red;
	text-decoration:underline;
}


#content .dzial a:hover
{
    color: black;
	text-decoration:underline;
}

#content .dzial a, a:visited, a:active
{
	color: black;
	text-decoration: none;
}


#content hr
{
	margin: 20px 0 0 0;
	width: 100%;
}



#content h1
{
	font-size: 1.5em; 
	color: red;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 5px 0px;

}

#content h2
{
	font-size: 1.5em; 
	color: red;
	text-decoration: none;
	padding: 5px 0px 2px 0px;
	margin: 0 0 0 0;
}

#content h3
{
	font-size: 1.1em; 
	text-decoration: none;
	font-weight: bold;
	padding: 5px 0px 2px 0px;
	margin: 0 0 0 0;
	color: #333;
}

h2.imgheader {
	margin: 0;
	padding: .2em 0 .5em
}

h4 {
	margin: 0;
	padding: .3em 0 .1em
}

.dz
{
	font-family:Impact,Verdana,arial,sans-serif;
	font-size:20px; 
	font-weight:500; 
	color:red
}

.dzd
{
	font-family:Impact,Verdana,arial,sans-serif;
	font-size:24px; 
	font-weight:500; 
	color:red
}


#content .tytulbloga
{
	font-size: 1.0em;
	font-style:italic;

}

#content .nazwisko
{
	font-size: 1.2em;
	font-weight:bold;
	color:dimgray;
}

#content .s_tytulnewsa
{
	font-size: 1.0em;
	font-weight:bold;
//	color:#000000;
color:red;

}

img.zajawka
{
	padding: 0px 5px 1px 5px;
	width: 75px;
}

img.banner
{
	border: 1px solid;
	padding: 0px 0px 0px 0px;
	margin: 5px 0 10px 0;
	
}

img
{
	border: 0;
}

#footer
{
	font-size: 0.8em;
	text-align: center;
	border-top: 1px solid #AAAAAA;
	clear:both;
}

#footer a
{
	text-decoration:none;
	font-size: 100%;
	color:black;
}

.komentarz
{
	width: 200px;
	margin: 0 0px 5px 5px;
	padding: 0px 5px 5px 5px;
	border: 1px solid #AAAAAA;
	border-top: 15px solid #AAAAAA;
	background-color: #EEEEEE;
	float:right;
	position: relative;

}

.linki
{
	width: 280px;
	border: 1px solid #AAAAAA;
	padding: 5px 5px 5px 5px;
	margin: 5px 0 0 0;
	
}

.linki h3
{
	font-size: 1.2em; 
	color: red;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 5px 0px;

}

/* ankieta */

#ankieta
{
	font-size: 0.9em;
	color: #000000;
	padding: 0 0 0px 0;
	margin: 0 0 0 0;

}

#ankieta h1 {

	font-size: 1em;
	color: #000000;
	text-decoration:bold;
	padding: 0 0 3px 0;
	margin: 0 0 0 0;
	
}

#ankieta p, input, form{

	font-size: 1em;
	color: #000000;
	padding: 0 0 2px 2px;
	margin: 0 0 0 0;
	

}

.ao {

	font-size: 0.9em;
	color: #000000;
}




.border {

	border: 0px solid #CCCCCC;
	

}

.border2 {

	border: 2px solid #000000;
	
}

.small {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	
}

.big {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	
}
#blog_slide {
	min-height:130px; 
	padding-top:15px;
	padding-bottom:5px;
}

#blog_slide .autor
{
	font-size:1.5em;
	color:darkred;
}

#blog_slide .tytulbloga
{
	font-size:1em;
	color:#666666;
}

#blog_slide .tytulwpisu
{
	font-size:1.3em;
	color:black;
}

#blog_slide a:hover
{
  text-decoration:none;

}





